<div>
  <div *ngIf="loading">
    <nz-spin nzSimple></nz-spin>
  </div>

  <div *ngFor="let group of duplicated; index as index">
    <h4>Set {{ index + 1 }}</h4>
    <ul>
      <li *ngFor="let email of group">
        {{ email }}
      </li>
    </ul>
  </div>
</div>
